PO4A-DISPLAY-MAN(1)

NAME
po4a-display-man - montri tradukitan manpa&#285;on la&#365; PO

SYNOPSIS

po4a-display-man -p PO_DOSIERO [-m MASTRA_DOSIERO] [-o PO4A_OPT]

PRISKRIBO

Tradukistoj povas uzi po4a-display-man por vidi kiel ilia traduko de manpa&#285;o estos prezentita al la finuzantoj, sen rekompili kaj reinstali la tutan projekton.

&#264;i tiu skripto funkcias nur kun manpa&#285;oj skribitaj rekte en nroff kaj pritraktitaj per la modulo man de po4a. Manpa&#285;oj generitaj de aliaj formatoj, kiel DocBook a&#365; POD, ne estas subtenataj. Vidu po4a-display-pod(1) por ekvivalentaj subtenaj POD dokumentoj.

OPCIOJ

-p PO_DOSIERO
    La PO-dosiero enhavanta la tradukojn.

-m MASTRA_DOSIERO
    La originala manpa&#285;o. &#284;i povas esti la absoluta a&#365; relativa vojo al la originala manpa&#285;o (gzipita a&#365; ne), la nomo de la manpa&#285;o a&#365; la nomo kaj sekcio de la manpa&#285;o (uzante la formaton man.sekcio). Kiam la &#265;efa dokumento ne estas provizita per la opcio -m, po4a-display-man provas trovi la originalan manpa&#285;on surbaze de la linia referenco de la unua &#265;eno en la PO.

-o PO4A_OPT
    Iuj ebloj por transdoni al po4a-translate(1).

VIDU ANKA&#364;

 po4a-display-pod(1)

A&#364;TORO

Thomas Huriaux